/*Fuente de iconos redes*/

@font-face {
  font-family: "fuenesne01";
  src: url("fonts/fuenesne01.eot?5yzp2m");
  src: url("fonts/fuenesne01.eot?5yzp2m#iefix") format("embedded-opentype"),
    url("fonts/fuenesne01.ttf?5yzp2m") format("truetype"),
    url("fonts/fuenesne01.woff?5yzp2m") format("woff"),
    url("fonts/fuenesne01.svg?5yzp2m#fuenesne01") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "fuenesne01" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram1:before {
  content: "\ea92";
}
.icon-whatsapp1:before {
  content: "\ea93";
}
.icon-twitter1:before {
  content: "\ea96";
}
.icon-youtube1:before {
  content: "\ea9d";
}
.icon-facebook:before {
  content: "\e900";
  color: #3b5998;
}
.icon-instagram:before {
  content: "\e901";
  color: #e4405f;
}
.icon-twitter:before {
  content: "\e902";
  color: #1da1f2;
}
.icon-whatsapp:before {
  content: "\e903";
  color: #25d366;
}
.icon-youtube:before {
  content: "\e904";
  color: #f00;
}

#colIco a {
  color: white;
  text-decoration: none;
  margin-left: 0.2em;
  margin-right: 0.2em;
}

#colIco a:hover {
  color: #f31912;
}

/*Fuentes extras*/
@font-face {
  font-family: "palanquinbold";
  src: local("Palanquin Bold"),
    url("fonts/palanquin-bold.ttf") format("truetype"),
    url("fonts/palanquin-bold-webfont.woff2") format("woff2"),
    url("fonts/palanquin-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "rosariobold";
  src: local("Rosario Bold"), url("fonts/Rosario-Bold.ttf") format("truetype"),
    url("fonts/rosario-bold-webfont.woff2") format("woff2"),
    url("fonts/rosario-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotoregular";
  src: url("fonts/Roboto-Regular-webfont.eot");
  src: local("robotoregular"),
    url("fonts/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/Roboto-Regular-webfont.woff") format("woff"),
    url("fonts/Roboto-Regular-webfont.ttf") format("truetype"),
    url("fonts/Roboto-Regular-webfont.svg#robotoregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

#footer {
  background-color: #585858;
}

#footer a {
  color: white;
}

#navbar {
  background-color: #f31912;
}

#topSuperior,
#menuPrimario ul li div {
  background-color: #29186f;
}

#menuPrimario ul li a,
#navbar div div ul li a {
  color: white;
  text-transform: uppercase;
  font-family: "rosariobold", sans-serif;
}

#menuPrimario ul li a:hover {
  color: #f31912;
}

#navbar div div ul li a:hover {
  color: #29186f;
}

h1,h2,h3 {
  font-family: "palanquinbold", sans-serif;
  font-size: 1.6em;
  margin-right: 1.2em;
  margin-left: 25px;
  margin-top: 0.4em;
  text-align: left;
  line-height: 1.3em;
  color: #000000;
}




h2{
	font-size: 1.8em;
}


h2 a{
	color: #1e2780;	
}


h3{
	font-size: 1.2em;
}



.carousel-caption {
  background-color: rgba(243, 25, 18, 0.55);
}

p,blockquote {
  font-family: "robotoregular", sans-serif;
  font-size: 1em;
  margin-right: 1em;
  margin-left: 25px;
  margin-top: 0.2em;
  margin-bottom: 1.2em;
  text-align: left;
  line-height: 1.3em;
  color: #000000;
}

p{
  padding-left: 2em;
}


blockquote{
  margin-right: 4.5em;
  margin-left: 40px;
  margin-top: 1.0em;
  text-align: justify;
}

blockquote p{
	margin: 1.1em 0em 1.1em 0em ;
	text-align: justify;
}

blockquote p strong{
	font-weight: bolder;
}

blockquote h5{
	margin: 1.00em 0.00em ;
}


blockquote h4{
	margin: 1.00em 0.00em ;
}



blockquote ol li{
	margin: 1.30em 0.00em ;
}

.pCalendar{
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	
}




.pCarrousel,
.h1Carrousel {
  color: #ffffff;
}


.imgActividades{
	max-width: 50%;
	height: auto;
}



@media (max-width: 850px) {

	.imgActividades{
		max-width: 80%;
		height: auto;
	}


}



@media (max-width: 480px) {
	.pCarrousel{
		font-size: 0.8em ;
	}
	
	.h1Carrousel {
	 font-size: 1.0em ;
	}
	

}





main #carouselExampleCaptions img {
  max-height: 85vh;
  object-fit: cover;
}

.card-header {
  background-color: #f31912;
  color: white;
}

#txtNE {
  font-family: "Arial", serif;
  font-style: italic;
  font-weight: bold;
  margin-left: 0.5em;
}

.pForm {
  font-family: "robotoregular", sans-serif;
  font-size: 0.8em;
  margin-right: 0.7em;
  margin-left: 0.7em;
  margin-top: 0.7em;
  margin-bottom: 0.6em;
  text-align: left;
  line-height: 1em;
  color: #000000;
}

.proxCaja,
.proxTop,
.proxCuerpo {
  display: block;
  width: 100%;
  background-color: white;
  color: black;
}

.proxCaja {
  border-left: 1px solid;
  border-bottom: 1px solid;
  border-right: 1px solid;
  border-color: #f31912;
  min-width: 150px;
}

.proxTop {
  background-color: #f31912;
  color: white;
  padding: 0.4em 0.3em 0.4em 0.8em;
}

.proxCuerpo {
  padding: 0.4em 0.5em 0.4em 0.8em;
}

div.proxTop h4 {
  font-family: palanquinbold, sans-serif;
  font-size: 1.4em;
  font-weight: bold;
  
  
  
}

div.proxCuerpo p {
  font-family: robotoregular, sans-serif;
  font-size: 0.8em;
  text-align: left;
  margin: 0;
}

.vmas {
  display: inline;
  text-align: right;
}



figcaption{
	font-size: 0.8em;
	font-family: arial, sans-serif;
}



/* Estilos de galerias =========== */

.wp-block-gallery {
    margin-bottom: 1.5em;
    max-width: 100%;
    overflow: hidden;
    text-align: center;
}

.wp-block-image{
	display: inline-block;
}


.wp-element-caption{
	width: 225px;
}


@media only screen and (max-width: 899px) {
    .wp-block-gallery .blocks-gallery-item {
        flex: 0 0 calc(50% - 1em);
    }
}
@media only screen and (max-width: 599px) {
    .wp-block-gallery .blocks-gallery-item {
        flex: 0 0 100%;
    }
}

/* Fin de estilos de galerias =========== */


/* Estilo para contenedor de video de YOUTUBE  */

.is-provider-youtube{
	text-align: center !important;
}

/* Fin del estilo para contenedor de video de YOUTUBE  */



/* Estilo de listas en el texto */


#contCentral ul{
  font-family: "robotoregular", sans-serif;
  font-size: 1em;
  margin-right: 2em;
  margin-left: 3em;
  text-align: left;
  color: #000000;
}



#contCentral ul li{
  padding-left: 1em;
  padding-right: 2em;
  margin-top: 0.2em;
  margin-bottom: 1.2em;
  line-height: 1.3em;
}


/* Estilo de parrafos para dispositivos menores a 600px*/

@media (max-width: 600px) {

	#contCentral ul{
	  margin-left: 10px;
	  padding-left: 0.5em;
	  margin-right: 0.2em;
	}
	
	
	h1,h2,h3,p {
		margin-left: 6px;
		padding-left: 2px;
		margin-right: 0.2em;
	}
	
	h1 { font-size: 1.4em;}
	h2 { font-size: 1.6em;}
	h3 { font-size: 1em;}
	
	
	
}


.aportePersonalizadoDiv{ display: none;}


